<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS1-1</title>
        <style>
            .box {
                border: 5px solid rebeccapurple;
                background-color: lightgray;
                padding: 40px;
                margin: 40px;
                width: 300px;
                height: 150px;
            }

            .alternate {
                box-sizing: border-box;
                
            }

        </style>
    </head>

    <body>
        <div class="box">I use the standard box model.</div>
        <div class="box alternate">I use the alternate box model.</div>
    </body>

</html>